
select {
  width: 15%;
  padding: 10px 10px;
  overflow-y: scrollbar;
  text-align: center;
  font-family: Outfit;
  color: #463827;
  font-size: 35px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  margin-left: 42.5%;
  margin-top: 18%;
  margin-bottom: 0%;
  margin-right: 20.6%;
  border: 2px solid #463827;
  border-radius: 4px;
  background-color: #f7c889;
}

.s1::-webkit-scrollbar{
  display: none;
}

.Polygon-7 {
  width: 30%;
  height: 40.2%;
  position: fixed;
  left: 74%;
  border-radius: 8px;
  margin-right:0;
}

* {
  box-sizing: border-box;
}
* {
	margin:0;
	padding:0;
}
html, body {
	min-width:1000px;
}
.d{
  position: relative;
  margin:0;
  padding:0;
}
.Ellipse-13 {
  width: 23.9%;
  height: 33.5%;
  border-bottom-left-radius: 8px;
  position: fixed;
  top: 66.5%;
  object-fit: contain;
  margin-left:0;
  margin-bottom:0;
  right:81%;
}

.Text-Style-20{
  width: 83.5%;
  height: 9.9%;
  position:absolute;
  margin-top: 10%;
  opacity: 0.9;
  font-family: Outfit;
  font-size: 80px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #000000CC;
  margin-left: 8.3%;
}
input[type=text] {
        outline: none;
        width: 200px;
        font-size: 38px;
        font-family: Outfit;
        color: #463827;
        padding: 2px 12px;
        margin: 8px 0;
        box-sizing: border-box;
        resize:vertical;
        border-top: none;
        border-left: none;
        border-right: none;
        border-bottom: 2px solid #463827;
        background-color: #f7c889;
    }
.block2 {
  margin-top: 4%;
  margin-left: 32%;
  align-self: center;
  display: inline-block;
  margin-bottom: 4%;
}
.Surface {
  width: 10.6%;
  height: 4.9%;
  opacity: 0.9;
  font-family: Outfit;
  font-size: 40px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #000000CC;
  display: inline;
}
.inputtext {
  display:inline;
}
.Text-Style-21 {
  opacity: 0.9;
  font-family: Outfit;
  font-size: 40px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #000000CC;
  display: inline;
}
.block {
  margin-left: 47.2%;
  margin-top: auto;
  margin-bottom: 36px;
  align-self: center;
}
.Rectangle-58 {
  width: 17.9%;
  height: 8.2%;
  margin-top:auto;
  margin-right:auto;
  margin-bottom: auto;
  align-content: center;
  padding: 10px 34px 0;
  border-radius: 42px;
  background-color: #000000CC;
  margin-left: 41%;
}
.NEXT {
  width: 73.6%;
  height: 88.1%;
  font-family: Outfit;
  font-size: 380%;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: -1vh;
  margin-bottom: auto;
  color: #f7c889;
}
a.lnext:link, a.lnext:visited {
  text-align: center;
  text-decoration: none;
  display: inline-block;
  width: 17.9%;
  height: 8.2%;
  margin-top:auto;
  margin-right:auto;
  margin-bottom: auto;
  align-content: center;
  padding: 0 34px 0;
  border-radius: 42px;
  background-color: #000000CC;
  margin-left: 41%;
  font-family: Outfit;
  font-size: 380%;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #f7c889;
}

a.lnext:hover, a.lnext:active {
  background-color: #474747;
}
a.left:link, a.left:visited {
  width: 17px;
  height: 17px;
  margin: auto;
  border-radius: 50%;
  background-color: #000000CC;
  display: inline-block;
}
a.middle:link, a.middle:visited {
  width: 17px;
  height: 17px;
  margin: auto;
  border-radius: 50%;
  background-color: #000000CC;
  display: inline-block;
  float: center;
}
a.right:link, a.right:visited {
  width: 48px;
  height: 17px;
  margin: auto;
  border-radius: 24.5px;
  background-color: #000000CC;
  display: inline-block;
}
a.left:hover, a.left:active, a.middle:hover, a.middle:active, a.right:hover, a.right:active {
  background-color: #474747;
}